@media screen and (min-width: 768px){
.pagenavi2 {
	background-color:#DDE5E9;
	text-align: left;
	height: 80px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	font-size: 1em;
	margin-bottom: 0px;
	display:block;
	z-index:200;
	position:fixed;
	top:-80px;
	box-shadow: 0px 2px 2px 1px rgba(100,100,100,0.2);
	-webkit-box-shadow: 0px 2px 2px 1px rgba(100,100,100,0.2);
	-moz-box-shadow: 0px 2px 2px 1px rgba(100,100,100,0.2);

}
}
@media screen and (max-width: 767px){
.pagenavi2 {
	display:none;
}
}
.pagenavi3 {
	width:90%;
	margin:0 auto;
}
.pagenavi3 ul {
	margin:0;
	padding:15px 0 0 0;
	float:right;
	width:70%;
}
.pagenavi3 ul li {
	float:left;
	margin: 0;
	width:14%;
	padding:8px 0;
	list-style:none;
	font-size:90%;
	font-family:'Times New Roman', '游明朝体', 'Yu Mincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro';
	text-align:center;
}
.pagenavi3 ul li a {
	color:#111;
}
.pagenavi3 ul li:first-child {
	background-color:red;
	border-radius:5px;
}
.pagenavi3 ul li:first-child a{
	color:#fff;
}
.pagenavi3 ul li a img {
	width:100%;
	max-width:100px;
}
.pagenavi3 ul li a:hover {
	color:#CC0000;
	text-decoration:underline;
}
#navilogo {
	padding:7px 0 0 0px;
	font-size:1.2em;
	width:30%;
	float:left;
}
#navilogo img {
	width:100%;
	max-width:300px;
}